php.conf

Manuel Martini martin a gufi.org
Sab 17 Mar 2007 23:06:20 CET


>>
> Ciao, allora il problema non dipende da cacti praticamente php non
> compila e installa libphp5.so l'ho cercata in tutto il sistema ma niente
>
> Qualcuno ha idea del perche' e come ovviare?
>

probabilmente hai compilato php come fastcgi (di default) e non come
modulo per apache
(che devi selezionare) ricompila php e vedrai che magicamente
funzionera




Maggiori informazioni sulla lista varie